defmodule Towerops.Repo.Migrations.AddUniqueSiteNamePerOrg do
  use Ecto.Migration

  def change do
    create unique_index(:sites, [:organization_id, :name],
             name: :sites_organization_id_name_index
           )
  end
end
